[<text>
<title>philip morris &lt;mo&gt; up on recommendations</title>
<dateline>    new york, april 3 - </dateline>the stock of philip morris cos rose
today following recommendations by first boston corp and morgan
stanley and co, traders said.
    philip morris gained 1-3/4 to 88-1/4.
    first boston's analyst was unavailable for comment.
    morgan stanley's david hill said he just assumed coverage
of philip morris and placed it on his recommended list becasue
of its attractive earnings growth and because the stock is
selling at a discount to the market based on morgan's figures.
hill expects morris to earn 7.75 dlrs a share this year and
9.50 dlrs in 1988. in 1986, morris earned 6.20 dlrs a share.
 reuter
</text>]